[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-appcompat-1.7.1-28:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-watch-v20/abc_alert_dialog_title_material.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-appcompat-1.7.1-28:/layout-watch-v20/abc_alert_dialog_title_material.xml"
    }
]